Get POSConfigurationRefresh.
Use this method to get POSConfigurationRefresh value needed for POS import. Permissions: All users.
Path Parameters
- Type: integerFormat: int32store
Id requiredSigned 32-bit integers (commonly used integer type).
Headers
- Type: stringD
C Key The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.
Responses
Request Example for get/v2/POS/POSConfigurationRefresh/{storeId}
curl /v2/POS/POSConfigurationRefresh/1 \
--header 'DCKey: YOUR_SECRET_TOKEN'
{
"UnitId": 1,
"Refresh": "string",
"LastMDate": "2026-10-16T20:54:18.539Z"
}